<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/app.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <header>
        <div class="header__menu">
            <a class="header__menu__item menu-item--isActive" href="#">Home</a>
            <a class="header__menu__item" href="#">About Us</a>
            <a class="header__menu__item" href="#">Our Journal</a>
            <a class="header__menu__item" href="#">Projects</a>
            <a class="header__menu__item" href="#">news</a>
            <a class="header__menu__item" href="#">features</a>
            <a class="header__menu__item" href="#">contact</a>
        </div>
        <div class="header__mobile-menu-wrapper">
            <div class="header__menu-icon">
                <div class="header__menu-icon__stick"></div>
                <div class="header__menu-icon__stick"></div>
                <div class="header__menu-icon__stick"></div>
                <div class="header__menu-icon__x">&#10006;</div>
            </div>
            <div class="header__mobile-menu">
                <a class="header__mobile-menu__item menu-item--isActive" href="#">Home</a>
                <a class="header__mobile-menu__item" href="#">About Us</a>
                <a class="header__mobile-menu__item" href="#">Our Journal</a>
                <a class="header__mobile-menu__item" href="#">Projects</a>
                <a class="header__mobile-menu__item" href="#">news</a>
                <a class="header__mobile-menu__item" href="#">features</a>
                <a class="header__mobile-menu__item" href="#">contact</a>
            </div>
        </div>
        <img class="header__img" src="./dist/img/intro-img 1.jpg" alt="pic">
    </header>
    <main class="main-content">
        <h2 class="posts-title">- our Recent posts</h2>
        <section class="posts-container">
            <div class="post">
                <img src="./dist/img/post-img 1.png" alt="pic">
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__description">Photography, Journal / 9 Comments</p>
                    <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="post">
                <img src="./dist/img/post1img 1.png" alt="pic">
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__description">Photography, Journal / 9 Comments</p>
                    <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="post">
                <img src="./dist/img/post2img 1.png" alt="pic">
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__description">Photography, Journal / 9 Comments</p>
                    <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="post post__tablet-item">
                <img src="./dist/img/post6img 1.png" alt="pic">
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__description">Photography, Journal / 9 Comments</p>
                    <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer__description">
            <h2 class="footer__description__title">- get in touch with us -</h2>
            <p class="footer__description__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor
                amet sed donec malesuada ullamcorper odio. </p>
        </div>
        <div class="footer__media-icons">
            <img class="footer__media-icons__img" src="./dist/img/RSS.png" alt="pic">
            <img class="footer__media-icons__img" src="./dist/img/Facebook.png" alt="pic">
            <img class="footer__media-icons__img" src="./dist/img/Twitter.png" alt="pic">
            <img class="footer__media-icons__img" src="./dist/img/Dribbble.png" alt="pic">
            <img class="footer__media-icons__img" src="./dist/img/Pinterest.png" alt="pic">
        </div>
        <div class="footer__contacts">
            <p class="footer__contacts__text"> Moonshine St. 14-05 Light City / <a href="tel:+00 (123)4567890">+00 (123) 456 78 90</a>  /
                <a href="mailto:first.last@email.com"> first.last@email.com</a></p>

        </div>
    </footer>
    <script src="./dist/app.min.js"></script>
</body>

</html>